footer {
    padding: 4rem 0rem 3rem 0rem;
    background-color: var(--black);
    color: white;
    font-weight: 400;
}

.footer-menus-row {
    display: flex;
    justify-content: space-between;
    gap: 1.4rem;
}

.footer-menus-row-col {
    max-width: 13rem;

}

.footer-col__heading-wrapper {
    margin-bottom: 2rem;
}

.footer-col__content {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    
    address {
        font-style: normal;
        line-height: 160%;
        max-width: 12rem;
    }

    a {
        color: white;
    }
}

.footer-menus-row-col--social-media {
    .instagram-icon {
        width: 1.0625rem;
        height: 1.0625rem;
        transform: translateY(0.5rem)
    }
}

.footer__divider {
    width: 100%;
    height: 1px;
    margin-top: 3rem;
    background-color: white;
}

.footer-copyright-row {
    margin-top: 1rem;
    display: flex;
    justify-content: space-between;
}

.footer-copyright-row__copyright-text {
    font-size: 1rem;
    text-align: right;
}

.footer-copyright-row__tide-link {
    color: white;
}

footer {
    .menu {
        list-style: none;
        padding: 0;
    
        a {
            color: white;
        }

        li {
            margin-bottom: 0.5rem;
        }
    }
}

/* mobile styles */
@media (max-width: 806px) {
    .footer-menus-row {
        flex-direction: column;
    }
}